2012年09月29日

Xcode4.5で必要になったiPhone 5用「Default-568h@2x.png」の謎

 iOS6がリリースされて、Xcodeのバージョンが4.5となった。そのためか「SakuttoBookはXcode 4.5に対応していますか」という問い合わせが増えた。Xcode 4.5で使えるのかというと、いまのところシミュレータと実機インストールは問題ない。申請も問題ないと思うが、今のところ試してはいない。

 続きはこちらからご覧下さい
posted by @jink0222 at 17:08 | Comment(0) | TrackBack(0) | SakuttoBook日記 | このブログの読者になる | 更新情報をチェックする
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。